Subject: [bug#72536] [PATCH v3] tap: new `--stderr-prefix' option to prefix test script's stderr

From: Karl Berry <[email-masked]>
Date: Wed, 19 Feb 2025 10:48:02 -0700

A separate question (for anyone), when we get that far ... what's the
best way to apply/commit a patch series like this?  Sorry for my lack of
git-fu. When I run "git am mboxfile" after saving your msg in mboxfile,
it applies fine, but then git log -n 1 -p shows that only the first
Subject: is used, apparently losing the information you nicely put into
all the other Subject:s. Or will all the different subjects show up
again when it's pushed, somehow?

I did a bunch of searching without great results. Maybe I have to save
each msg in a separate file and then apply the directory? Seems like
that should not be necessary. --thanks, karl.